export declare let stories: {
    directory: string;
}[];
export declare let addons: {
    name: string;
    options: {
        optimizationLevel: number;
        esbuildMinifyOptions: {
            target: string;
        };
    };
}[];
export declare namespace core {
    let builder: string;
    let disableTelemetry: boolean;
}
export { managerWebpack, webpackFinal };
